# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Xfce
# This file is distributed under the same license as the xfce-panel-plugins.xfce4-xkb-plugin package.
# 
# Translators:
# Andre Miranda <andre@andreldm.com>, 2017,2022
# Andre Miranda <andre@andreldm.com>, 2017
# Fábio Nogueira <deb-user-ba@ubuntu.com>, 2008
# 3f37d448649cd548fa5a733e33387c2a_dee4ccf, 2015
# Miguel V. S. Frasson <mvsfrasson@gmail.com>, 2017
# secipolla <secipolla@gmail.com>, 2011
# secipolla <secipolla@gmail.com>, 2011
# The Cat, 2023
# Vladimir Melo <vladimirmelo@foresightlinux.org>, 2007
msgid ""
msgstr ""
"Project-Id-Version: Xfce Panel Plugins\n"
"Report-Msgid-Bugs-To: https://gitlab.xfce.org/\n"
"POT-Creation-Date: 2024-12-26 00:53+0100\n"
"PO-Revision-Date: 2013-07-03 19:34+0000\n"
"Last-Translator: The Cat, 2023\n"
"Language-Team: Portuguese (Brazil) (http://app.transifex.com/xfce/xfce-panel-plugins/language/pt_BR/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: pt_BR\n"
"Plural-Forms: nplurals=3; plural=(n == 0 || n == 1) ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;\n"

#: panel-plugin/xkb-dialog.c:92
msgid "This option is not available for current layout style"
msgstr "Esta opção não está disponível para estilo de layout atual"

#: panel-plugin/xkb-dialog.c:126 panel-plugin/xkb.desktop.in:4
msgid "Keyboard Layouts"
msgstr "Disposições de teclado"

#: panel-plugin/xkb-dialog.c:128
msgid "_Close"
msgstr "_Fechar"

#: panel-plugin/xkb-dialog.c:140
msgid "Appearance"
msgstr "Aparência"

#: panel-plugin/xkb-dialog.c:153
msgid "Show layout as:"
msgstr "Mostrar disposição como:"

#: panel-plugin/xkb-dialog.c:159
msgid "image"
msgstr "imagem"

#: panel-plugin/xkb-dialog.c:160
msgid "text"
msgstr "texto"

#: panel-plugin/xkb-dialog.c:161
msgid "system"
msgstr "sistema"

#: panel-plugin/xkb-dialog.c:167
msgid "Layout name:"
msgstr "Nome da disposição:"

#: panel-plugin/xkb-dialog.c:173
msgid "country"
msgstr "país"

#: panel-plugin/xkb-dialog.c:174
msgid "language"
msgstr "idioma"

#: panel-plugin/xkb-dialog.c:180
msgid "Widget size:"
msgstr "Tamanho do widget:"

#: panel-plugin/xkb-dialog.c:193
msgid "Caps Lock indicator:"
msgstr "Indicador de Maiúsculas:"

#: panel-plugin/xkb-dialog.c:206
msgid "Show notifications on layout change:"
msgstr "Mostrar notificações quando houver mudanças de disposição:"

#: panel-plugin/xkb-dialog.c:219
msgid "Tooltip icon:"
msgstr "Ícone da dica:"

#: panel-plugin/xkb-dialog.c:231
msgid "Behavior"
msgstr "Comportamento"

#: panel-plugin/xkb-dialog.c:244
msgid "Manage layout:"
msgstr "Gerenciar disposição:"

#: panel-plugin/xkb-dialog.c:250
msgid "globally"
msgstr "globalmente"

#: panel-plugin/xkb-dialog.c:251
msgid "per window"
msgstr "por janela"

#: panel-plugin/xkb-dialog.c:252
msgid "per application"
msgstr "por aplicativo"

#: panel-plugin/xkb-dialog.c:275
#, c-format
msgid ""
"Use <a href=\"keyboard-settings:\">Keyboard Settings</a> to set available "
"layouts; reopen this dialog to load changes. New windows start with '%s' "
"(default layout), except as specified for the other layouts:"
msgstr "Use as <a href=\"keyboard-settings:\">Definições do teclado</a> para definir os esquemas disponíveis; reabra este diálogo para carregar as alterações. Novas janelas começam com '%s' (esquema predefinido), exceto como especificado para os outros esquemas:"

#: panel-plugin/xkb-dialog.c:296
msgid "Window classes, comma-separated:"
msgstr "Classes de janelas, separadas por vírgulas:"

#: panel-plugin/xkb-dialog.c:307
#, c-format
msgid "%s_%d (layout %d):"
msgstr "%s_%d (esquema %d):"

#: panel-plugin/xkb-dialog.c:308
#, c-format
msgid "%s (layout %d):"
msgstr "%s (esquema %d):"

#: panel-plugin/xkb-dialog.c:327
msgid ""
"Enter a comma-separated list of window classes which will default to this "
"layout."
msgstr "Introduza uma lista separada por vírgulas de classes de janelas que serão o padrão para este esquema."

#: panel-plugin/xkb-dialog.c:410
msgid "Keyboard Layouts Plugin"
msgstr "Plug-in de disposições de teclado"

#: panel-plugin/xkb-dialog.c:412
msgid "Allows you to configure and use multiple keyboard layouts."
msgstr "Permite configurar e usar múltiplas disposições de teclado."

#: panel-plugin/xkb-plugin.c:200
msgid "Unsupported windowing environment"
msgstr "Ambiente de janelas não suportado"

#: panel-plugin/xkb-plugin.c:201
msgid "_OK"
msgstr "_OK"

#: panel-plugin/xkb-plugin.c:277
msgid "Keyboard settings"
msgstr "Configurações de teclado"

#: panel-plugin/xkb-plugin.c:549
msgid "Keyboard layout changed"
msgstr "A disposição do teclado foi alterada"

#: panel-plugin/xkb.desktop.in:5
msgid "Keyboard layouts setup and switch plugin"
msgstr "Plug-in configurador e alternador de disposições de teclado"
